uuid: 6bcc27ca-d84a-41b4-8606-43d936dbb55f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_newsletter_banner
    - media.type.image
    - node.type.ct_newsletter_archive
  content:
    - 'media:image:f60840df-7b0f-41e6-a4f7-ddd3f3104c41'
id: node.ct_newsletter_archive.field_newsletter_banner
field_name: field_newsletter_banner
entity_type: node
bundle: ct_newsletter_archive
label: 'Newsletter banner'
description: ''
required: false
translatable: false
default_value:
  -
    target_uuid: f60840df-7b0f-41e6-a4f7-ddd3f3104c41
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
